@font-face {
    font-family: 'Ubuntu';
    src: 
    local("Ubuntu"), url(../fonts/Ubuntu-Light.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    }

    @font-face {
        font-family: 'Ubuntu';
        src: 
        local("Ubuntu"), url(../fonts/Ubuntu-Regular.woff2) format("woff2");
        font-weight: 400;
        font-style: normal;
        font-display: swap;
        
    }


@font-face {
    font-family: 'Ubuntu';
    src: 
    local("Ubuntu"), url(../fonts/Ubuntu-Medium.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    
}



@font-face {
    font-family: 'Oswald';
    src: 
    local("Oswald"), url(../fonts/Oswald-Medium.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    
}

@font-face {
    font-family: 'Oswald';
    src: 
    local("Oswald"), url(../fonts/Oswald-SemiBold.woff2) format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    
}